NAME
	load_module - load a binary module

SYNTAX
	int load_module(string module_name);

DESCRIPTION
	This function loads a module written in C or some other language
	into Pike. The module is initialized and any programs or constants
	defined will immediately be available.

	When a module is loaded the functions init_module_efuns and
	init_module_programs are called to initialize it. When Pike exits
	exit_module is called in all dynamically loaded modules. These
	functions _must_ be available in the module.

	Please see the source and any examples available at
	ftp://www.infovav.se/pub/pike for more information on how to
	write modules for Pike in C.

BUGS
	Please use "./name.so" instead of just "foo.so" for the module
	name. If you use just "foo.se" the module will not be found.
